.register_form_list{
	padding: 20px;
    margin: 0px;
}
.register_form{
    padding: 0px;
    margin: 0px;
}
.register_form_list label {
	display: block;
	padding: 0px 0px 3px 0px;
	margin: 15px 0px 0px 0px;
	font-size: 15px;
	font-weight: 500;
}
/* .register_form_list label span{
	color: #f90404 !important;
} */
.register_form_list .register_inputfield {
    padding: 0px;
	margin: 0px;
	position: relative;
}
.register_form_list input:not([type]),
.register_form_list input[type=text]:not(.browser-default),
.register_form_list input[type=password]:not(.browser-default),
.register_form_list input[type=email]:not(.browser-default),
.register_form_list input[type=url]:not(.browser-default),
.register_form_list input[type=time]:not(.browser-default),
.register_form_list input[type=datetime]:not(.browser-default),
.register_form_list input[type=datetime-local]:not(.browser-default),
.register_form_list input[type=tel]:not(.browser-default),
.register_form_list input[type=number]:not(.browser-default),
.register_form_list input[type=search]:not(.browser-default)
{
    padding: 11px 10px;
	margin: 0px;
	font-size: 14px;
	box-sizing: border-box;
	border: 1px solid #999 !important;
    height: auto !important;
	background-color: #fff !important;
	font-weight: 400;
}
.register_form_list input[type=date]:not(.browser-default){
	padding: 7px 10px !important;
    margin: 0px;
	font-size: 14px;
	box-sizing: border-box;
	border: 1px solid #ececec !important;
    height: auto !important;
	background-color: #fff !important;
	width: 100%;
}
/* .register_form_list select */
/* { */
    /* padding: 10px; */
    /* margin: 0px; */
    /* font-size: 14px; */
    /* box-sizing: border-box; */
    /* border: 1px solid #ccc !important; */
    /* min-height: 41px !important; */
    /* background-color: #fff !important; */
    /* height: 41px; */
/* } */
.register_form_list select {
    padding: 10px;
    margin: 0px;
    font-size: 14px;
    box-sizing: border-box;
    border: 1px solid #ccc !important;
    min-height: auto;
    background-color: #fff !important;
    height: auto;
    display: block;
}
.register_form_list textarea{
    padding: 11px 10px;
	margin: 0px;
	font-size: 14px;
	box-sizing: border-box;
	border: 1px solid #ececec !important;
    /* height: 100px !important; */
    background-color: #fff !important;
}
.register-error{
	padding: 0px;
	margin: 0px;
	font-size: 12px;
	color: #f70505;
    position: absolute;
    top: 0px;
    right: 0px;
}
